# TimeoffBalances Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/timeoffbalances/

Schema for the `TimeoffBalances` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for time off balances
- **`employee`** _(object)_
  This represents the employee the balance belongs to..
  - **`id`** _(string)_
    The unique identifier for employees
  - **`name`** _(string)_
    This represents the name of the employee.
- **`timeoff_policy`** _(string)_
  This represents the time off policy of the time off request.
- **`balance`** _(number)_
  This represents the balance of the time off request.
- **`created_at`** _(string)_
  This represents the date when the timeoffbalances was created
- **`updated_at`** _(string)_
  This represents the date when the timeoffbalances was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/timeoff_balances](/docs/api-reference/unified-hris-api/timeoffbalances/list) — List Timeoff balances
